version: 1.6.7
files:
  - url: Cherry-Studio-1.6.7-x64.zip
    sha512: wn6LXGklYvBif49axYPLMMju6O9Vo60QbXHM9N3L6eGTd256X4r6SKcee9NKhgr4MaPJxWAyP5rCUHbq2lfYJQ==
    size: 144854913
  - url: Cherry-Studio-1.6.7-arm64.zip
    sha512: cFMWNMRRad/y1tC+YUlcJTyxSj2goDmAmj8BUWtov+SXhhevBpD01jlBtgkPLg8PMP5N31PEo4UKIuNaDY8gEQ==
    size: 137295749
  - url: Cherry-Studio-1.6.7-x64.dmg
    sha512: z/Ad7KJH/N2j/IipbddNsuUodF+bj0qjiGJ7XwIMS2ReRez9+J7UGnq8xg6sx1CGHqCByskEgfRRzHx1C+F4tw==
    size: 150315169
  - url: Cherry-Studio-1.6.7-arm64.dmg
    sha512: 2S98gpcxFtjXKRdvseKEP2FjDBSERNiLFfW8OzBVpBRctiS8Ydd6zLiM/p/ptL4QhV86rrWa9ZRv4ZnO9sO82w==
    size: 142701893
path: Cherry-Studio-1.6.7-x64.zip
sha512: wn6LXGklYvBif49axYPLMMju6O9Vo60QbXHM9N3L6eGTd256X4r6SKcee9NKhgr4MaPJxWAyP5rCUHbq2lfYJQ==
minimumSystemVersion: 20.1.0
releaseNotes: |
  <!--LANG:en-->
  Error Fixes and Stability Improvements
  <!--LANG:zh-CN-->
  错误修复和稳定性改善
  <!--LANG:END-->
releaseDate: '2025-11-04T05:04:33.511Z'
